<?xml version="1.0" encoding="UTF-8"?>
<!--
   Copyright (c) 2019 Ericsson

   All rights reserved. This program and the accompanying materials
   are made available under the terms of the Eclipse Public License 2.0
   which accompanies this distribution, and is available at
   https://www.eclipse.org/legal/epl-2.0/

   SPDX-License-Identifier: EPL-2.0
--><project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.eclipse.tracecompass</groupId>
    <artifactId>org.eclipse.tracecompass.analysis-parent</artifactId>
    <version>7.1.0-SNAPSHOT</version>

  </parent>

  <artifactId>org.eclipse.tracecompass.analysis.lami.core.tests</artifactId>
  <version>1.0.4-SNAPSHOT</version>

  <properties>
    <skipTests>${skip-tc-core-tests}</skipTests>
  </properties>

  <packaging>eclipse-test-plugin</packaging>
</project>
